Jump to content


Photo

OpenPLi 4


  • Please log in to reply
216 replies to this topic

#1 hemertje

  • Forum Moderator
    PLi® Core member
  • 32,906 posts

+116
Excellent

Posted 11 August 2013 - 11:44

To all members... As you can see at the downloadpage new OpenPLi 4.0 images get available. BUT, the feeds are not working yet, so no need to ask questions about this, we will inform you when they are available. We are working at this at the moment regarding this issue. For those who wants to know what the differences is between OpenPLi 3.0 and OpenPLi 4.0: NONE. It's just the difference in the buildenvironment which speeds up building images. Can you update from 3.0 to 4.0: NO. You need a new flash towards 4.0, you can use Autobackup though for this.

WaveFrontier T90: 28.2E | 23.5E | 19.2E | 16E | 13E | 10E | 4.8E | 0.8W | 5W | 8W |
Tell your friends about our Pli Wiki as it is there to help you: Click here for the PLi Wiki


Re: OpenPLi 4 #2 djnata

  • Senior Member
  • 44 posts

0
Neutral

Posted 11 August 2013 - 15:00

will release it for DM800?



Re: OpenPLi 4 #3 pieterg

  • PLi® Core member
  • 32,753 posts

+245
Excellent

Posted 11 August 2013 - 15:02

No

Re: OpenPLi 4 #4 djnata

  • Senior Member
  • 44 posts

0
Neutral

Posted 11 August 2013 - 15:22

:(



Re: OpenPLi 4 #5 meitevau

  • Senior Member
  • 28 posts

0
Neutral

Posted 11 August 2013 - 16:31

...and VU+ Duo?

 

meitevau


Edited by meitevau, 11 August 2013 - 16:32.


Re: OpenPLi 4 #6 Alex_NL

  • Senior Member
  • 1,165 posts

+5
Neutral

Posted 11 August 2013 - 16:42

BUT, the feeds are not working yet,

 

All feeds? Or just 4.0? Because I get 'wget: server returned error: HTTP/1.1 404 Not Found' when I want to install a plugin and when I try to update OpenPLi 3.0


Xtrend ET10000: 2x DVB-S2, 2x DVB-C/T2, DVB-S2 (USB TBS5925), DVB-T (USB), IPTV

Channel Master 120cm offset + Black Ultra LNB (Ku-band): 21.5°E-30°W, 150cm prime-focus (Ku-band): 36°E-15°W , 80cm vast: 28.2°E/23.5°E/19.2°E/13°E
DVB-T en DAB via een combi VHF/UHF-antenne op zolder gericht op Schoten.


Re: OpenPLi 4 #7 Frogman

  • Senior Member
  • 389 posts

+67
Good

Posted 11 August 2013 - 17:09

The 3rd-party feed gives this error in PLi 3.0


Most problems can be solved simply by a closer look.

Re: OpenPLi 4 #8 WanWizard

  • Forum Moderator
    PLi® Core member
  • 40,329 posts

+627
Excellent

Posted 11 August 2013 - 20:55

There's an issue with synchronisation of one of the mirrors. So it might be that a retry works (if it hits another mirror). We're working on it.


Many answers to your question can be found in our new and improved wiki.

Currently in active use: HD2400 (4xS2)VU+Duo2 (3xS2)VU+Zero, Edision OS mini+, ET10000 (4xS2)

For testing purposes: XP1000Formuler F1 (2xS2)Miraclebox Premium Micro (S2+C/T),  ET7500 (S2)ET8500 (S2), Zgemma H2.H (S2+C)Zgemma H5.2TC (S2+C/T), SAB TripleAlpha (S2+C/T), Galaxy 4K (FBC), VU Zero 4K, Edision OS nino 


Re: OpenPLi 4 #9 Alex_NL

  • Senior Member
  • 1,165 posts

+5
Neutral

Posted 11 August 2013 - 22:00

When I do a opkg update && opkg upgrade now no more 'wget: server returned error: HTTP/1.1 404 Not Found' error.

 

All seems to be fine except on the end:

Collected errors:
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!

Attached Files


Edited by Lexzie, 11 August 2013 - 22:01.

Xtrend ET10000: 2x DVB-S2, 2x DVB-C/T2, DVB-S2 (USB TBS5925), DVB-T (USB), IPTV

Channel Master 120cm offset + Black Ultra LNB (Ku-band): 21.5°E-30°W, 150cm prime-focus (Ku-band): 36°E-15°W , 80cm vast: 28.2°E/23.5°E/19.2°E/13°E
DVB-T en DAB via een combi VHF/UHF-antenne op zolder gericht op Schoten.


Re: OpenPLi 4 #10 Pedro_Newbie

  • Senior Member
  • 4,627 posts

+224
Excellent

Posted 11 August 2013 - 22:03

Same here on a Solo2 with Openpli 3.0 and updated till 2013-08-09

(and on any opkg command, so also on opkg list etc.)



Re: OpenPLi 4 #11 Autodakt

  • Senior Member
  • 57 posts

0
Neutral

Posted 11 August 2013 - 22:13

I can*t install the Backupsuite 12.4!!! Here it is the Solo2


Edited by Autodakt, 11 August 2013 - 22:14.

2 x VU+ Solo² (1 + 2 TB HDD), 2 x Xtrend ET 9200 (2 x 2TB HDD), TechniSat Digit Isio S (für Vergleichszwecke)

 


Re: OpenPLi 4 #12 mirakels

  • Forum Moderator
    PLi® Core member
  • 7,496 posts

+62
Good

Posted 11 August 2013 - 22:13

those messages are most probably harmless. It is something in the 3rd-party package description file


Geen wonder... Had slechts een dm7000, maar wel ook een rotor. eigenlijk al een tijdje ook een dm600 en dm7025. Maar nu kijkend met een et9000 en vuduo

Re: OpenPLi 4 #13 Pedro_Newbie

  • Senior Member
  • 4,627 posts

+224
Excellent

Posted 11 August 2013 - 22:16

I can*t install the Backupsuite 12.4!!! Here it is the Solo2

What is going wrong, what is the errormessage?

Try this one

Attached Files



Re: OpenPLi 4 #14 mirakels

  • Forum Moderator
    PLi® Core member
  • 7,496 posts

+62
Good

Posted 12 August 2013 - 06:32

When I do a opkg update && opkg upgrade now no more 'wget: server returned error: HTTP/1.1 404 Not Found' error.

 

All seems to be fine except on the end:

Collected errors:
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * parse_from_stream_nomalloc: Missing new line character at end of file!

 

For people seeing those messages, please remove the file /var/lib/opkg/openpli-3rd-party  and tun opkg update again.


Geen wonder... Had slechts een dm7000, maar wel ook een rotor. eigenlijk al een tijdje ook een dm600 en dm7025. Maar nu kijkend met een et9000 en vuduo

Re: OpenPLi 4 #15 Autodakt

  • Senior Member
  • 57 posts

0
Neutral

Posted 12 August 2013 - 12:23

I can*t install the Backupsuite 12.4!!! Here it is the Solo2

What is going wrong, what is the errormessage?

Try this one

Thank you first,

 

then I installed the v12.4.

The following errormessage appears:

Erstelle : root.ubifs

/usr/sbin/mkfs.ubifs: error while loading shared libraries: liblzo2.so.2: cannot open shared object file: No such file or Directory

ubinize: error! : empty file "/media/HC008GB1282/bi/root.ubi" referred from section "ubifs"

chmod: /media/HC008GB12852/bi/root.ubifs: No such file or Directory

Image-Erstellung fehlgeschlagen

Attached Files


2 x VU+ Solo² (1 + 2 TB HDD), 2 x Xtrend ET 9200 (2 x 2TB HDD), TechniSat Digit Isio S (für Vergleichszwecke)

 


Re: OpenPLi 4 #16 Pedro_Newbie

  • Senior Member
  • 4,627 posts

+224
Excellent

Posted 12 August 2013 - 12:43

Could you try to install liblzo2 with the telnet command

opkg install liblzo2-2

and try again or report the (error)message after the command opkg install liblzo2-2?



Re: OpenPLi 4 #17 Autodakt

  • Senior Member
  • 57 posts

0
Neutral

Posted 12 August 2013 - 16:15

@ Pedro_Newbie

 

Hello again,

 

after newstart my solo didn't start. I flashed my last OpenPLi 3 backup, then I flashed  Pli 4 from today. Now Backupsuite 12.4 can't be installed, because "mtd-utilities" are needed.


2 x VU+ Solo² (1 + 2 TB HDD), 2 x Xtrend ET 9200 (2 x 2TB HDD), TechniSat Digit Isio S (für Vergleichszwecke)

 


Re: OpenPLi 4 #18 Autodakt

  • Senior Member
  • 57 posts

0
Neutral

Posted 12 August 2013 - 16:25

@ Pedro_Newbie

Hello again,

after newstart my solo didn't start. I flashed my last OpenPLi 3 backup, then I flashed  Pli 4 from today. Now Backupsuite 12.4 can't be installed, because "mtd-utilities" are needed.

Sorry, I copied liblzo2.so.2 from Openpli3 and new attributes.


2 x VU+ Solo² (1 + 2 TB HDD), 2 x Xtrend ET 9200 (2 x 2TB HDD), TechniSat Digit Isio S (für Vergleichszwecke)

 


Re: OpenPLi 4 #19 Pedro_Newbie

  • Senior Member
  • 4,627 posts

+224
Excellent

Posted 12 August 2013 - 17:05

Wait until the feeds are 100% up and running.

Openpli4 is still very"experimental"/. For the time being stick to Openpli 3.0



Re: OpenPLi 4 #20 Autodakt

  • Senior Member
  • 57 posts

0
Neutral

Posted 12 August 2013 - 18:31

Wait until the feeds are 100% up and running.

Openpli4 is still very"experimental"/. For the time being stick to Openpli 3.0

Thank you,

 

is there a full file backupsuite.ipk available until I Change to PLi 4. So I can backup my work with all plugins and configurations ie oscam etc. The Feeds are down.


2 x VU+ Solo² (1 + 2 TB HDD), 2 x Xtrend ET 9200 (2 x 2TB HDD), TechniSat Digit Isio S (für Vergleichszwecke)

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users